/* Copyright IBM Corp. 2006, 2008  All Rights Reserved.              */
/*** >> XSP BASE DECLARATIONS  << ***/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;}
:focus{outline:0;}
body{font:normal .75em/1.5em Arial, Helvetica, sans-serif;background-position:top left;background-repeat:repeat-x}
ul{list-style-type:disc;margin-top:5px;}
ol{list-style-type:decimal;margin-top:5px;}
input, select{font-size:inherit;font-family:inherit}
caption, th, td{font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}

dt{padding:3px 10px;margin:10px 0 0 0;font-size:1.1em}
dd{padding:5px 10px}

h1, h2, h3, h4, h5, h6{}
h1{font-size:1.7em;font-weight:normal;line-height:1.2em}
h2{font-size:1.2em;font-weight:bold}
h3{font-size:1.1em;font-weight:bold}
h4{font-size:1.1em;font-weight:bold}
h5{font-size:1.1em;font-weight:bold}
h6{font-size:1em}
img{border:0;vertical-align:middle}
pre{font-family:"Courier New", Courier, monospace;}
a:link, a:visited{text-decoration:none;}
a:hover, a:focus, a:active{text-decoration:underline;}
strong{font-weight:bold}

html,body,form{width:inherit !important;height:inherit !important;overflow:inherit !important;}

/********************************************************************************/
/*** >> XSP SPECIFIC DECLARATIONS AND EXTENSIONS FOR STYLEKITFAMILYS << ***/

/*** XSP VIEWROOT / FORM  ***/
.xspView{}
.xspForm{}

/*** XSP TEXT.<?> ***/

.xspText, .xspTextComputedField, .xspTextLabel, .xspTextViewTitle, .xspTextViewColumn, .xspTextViewColumnComputed, .xspTextViewColumnHeader{font-family: Arial, Verdana, Helvetica, sans-serif;}
.xspTextComputedField{font-weight:normal;}
.xspTextLabel{font-weight:normal;}
.xspTextViewTitle{font-weight:bold !important;color:#000000;font-size:1.1em;font-weight:bold}
.xspTextViewColumn{font-weight:normal;}
.xspTextViewColumnComputed{font-weight:normal;}
.xspTextViewColumnHeader{font-weight:normal;}

/*** XSP INPUT.<?>  ***/

.xspInputField{border:1px solid #b3b3b3;line-height:1.5em;margin:0em 0.1em;overflow:hidden;}
.xspInputField:focus{border:1px solid #406b9b !important;}
.xspInputFieldEditBox{border:1px solid #b3b3b3;line-height:1.5em;margin:0em 0.1em;overflow:hidden;}
.xspInputFieldEditBox:focus{border:1px solid #406b9b !important;}
.xspInputFieldSecret{border:1px solid #b3b3b3;line-height:1.5em;margin:0em 0.1em;overflow:hidden;}
.xspInputFieldSecret:focus{border:1px solid #406b9b !important;}
.xspInputFieldTextArea{overflow:auto;border:1px solid #b3b3b3;margin:0em 0.1em;font-family:Arial, Verdana, Helvetica, sans-serif;font-size:inherit;}
.xspInputFieldTextArea:focus{border:1px solid #406b9b !important;}
.xspInputFieldRichText{width:100%;background-color:#ffffff;}
/* override dojo theme rule for rte container - this provides a border around the rte */
.RichTextEditable{border-color:#b3b3b3 !important;border-style:solid !important;border-width:1px !important;}
.xspInputFieldHidden{display:none;}
.xspInputFieldFileUpload{margin:0em 0.1em;padding:1px;color:inherit;}
.xspInputFieldFileUpload:focus{border:1px solid #406b9b !important;}

/*** XSP LINK.<?> ***/

.xspLink{color:#105cb6;}
.xspLinkFileDownload{color:#105cb6;}
.xspLinkViewColumn{color:#105cb6;font-weight:normal;}
.xspLinkViewColumnHeader{color:#105cb6;}

/*** XSP  BUTTON.<?> ***/

.xspButtonNative{color:#006391;font-weight:normal;height:1.8em;padding:0px 4px;}
.xspButtonCommand{color:#006391;font-weight:normal;height:1.8em;padding:0px 4px;}
.xspButtonSubmit{color:#006391;font-weight:normal;height:1.8em;padding:0px 4px;}
.xspButtonCancel{color:#006391;font-weight:normal;height:1.8em;padding:0px 4px;}

/*** XSP CHECKBOX.<?>  ***/

.xspCheckBox{}
.xspCheckBoxViewColumn{}
.xspCheckBoxViewColumnHeader{}

/*** XSP RADIOBUTTON.<?>  ***/

.xspRadioButton{}

/*** XSP LISTBOX.<?>  ***/
.xspListBox{background:#ffffff url(./images/validationInputBg.gif) repeat-x scroll left top;border:1px solid #b3b3b3;line-height:normal;margin:0em 0.1em;}

/*** XSP  COMBOBOX.<?> ***/

.xspComboBox{background:#ffffff;border:1px solid #b3b3b3;line-height:normal;margin:0em 0.1em;}

/*** XSP IMAGE.<?>  ***/

.xspImage{border:0;vertical-align:middle}
.xspImageViewColumn{border:0;}
.xspImageViewColumnHeader{border:0}
.xspImageViewColumnHeaderIcon{border:0;}
.xspImageViewColumnHeaderSort{border:0;}

/*** XSP  MESSAGE.<?> / MESSAGES.<?> ***/


.xspMessage{background-color:#fff799;-moz-border-radius:8px;}
.xspMessages{background-color:#fff799;border:1px solid #ffcd04;padding:5px;margin:10px 0px 10px 0px;-moz-border-radius:8px;}

/*** XSP SECTION.<?>  ***/

.xspSection{}
.xspSection-header{cursor:pointer;}
.xspSection-header-underline{}
.xspSection-header a{text-decoration:none;color:#00000;font-weight:bold;}
.xspSection-header a:hover{text-decoration:underline;}

.xspSection-wide-header{border-bottom-style:solid;border-width:1px;border-color:#e0e0e0;cursor:pointer;}
.xspSection-wide-header a{text-decoration:none;color:#00000;font-weight:bold;display:block;width:100%;}

.xspSection-box-header{border-style:solid;border-width:1px;border-color:#e0e0e0;cursor:pointer;}
.xspSection-box-header a{text-decoration:none;color:#00000;font-weight:bold;display:block;width:100%;}

.xspSection-tab-header{margin:0px;border-bottom-style:solid;border-width:1px;border-color:#e0e0e0;cursor:pointer;}
.xspSection-tab-header a{text-decoration:none;color:#00000;font-weight:bold;}
.xspSection-tab-header-layout{border:1px solid #e0e0e0;padding-bottom:2px;padding-top:5px;background-color:#f0f0f0;-moz-border-radius:4px 4px 0px 0px;}
.xspSection-tab-header-layout-underline{font-size:5px;height:0px;background-color:#f0f0f0;}

.xspSection-body{}

/*** XSP TABBEDPANEL.<?> / TAB.TABBEDPANEL.<?> ***/

.xspTabbedPanelOuter{}
.xspTabbedPanelContainer{position:relative;height:3.0em;border-bottom:1px solid #e0e0e0;z-index:1;}
.xspTabbedPanelTabs ul{position:absolute;bottom:-1px;overflow:hidden;margin:0;padding:0;list-style:none;}
ul.xspTabbedPanelTabs{position:absolute;bottom:-1px;overflow:hidden;margin:0;padding:0;list-style:none;}
.xspTabbedPanelTabs li{list-style-type:none;border-bottom:1px solid #e0e0e0}
.xspTabbedPanelTabs a, .xspTabbedPanelTabs a:visited{display:block;text-decoration:none;line-height:1.2em;color:#999;}
.narrow a, .narrow a:visited {display:block;}
.xspTabbedPanelTabs a:hover, .xspTabbedPanelTabs a:focus{color:#000;}
.xspTabbedPanelTabs li.xspSelectedTab{border-bottom-color:#fff}
.xspTabbedPanelTabs li.xspSelectedTab a, .xspTabbedPanelTabs li.xspSelectedTab a:visited{color:#000;font-weight:bold;}
.xspTabbedPanelContentSeparator {}

.xspTabTabbedPanel{padding:5px 0px;margin:0px 10px;border:1px solid #E0E0E0}
.xspUnselectedTab{}
.xspStartTab{}
.xspMiddleTab{}
.xspEndTab{}

/*** XSP DATATABLE.FILEDOWNLOAD ***/

.xspDataTableFileDownload{border:0px;padding:0px;margin:0px;border-collapse:collapse;}
.xspDataTableFileDownload thead tr{border:1px solid #e8e8e9 !important;background-color:#f3f3f3;}
.xspDataTableFileDownload thead tr th{background-color:#f3f3f3;}
.xspDataTableFileDownload thead tr th .xspTextComputedField{font-weight:bold !important;color:#545454;}
.xspDataTableFileDownload tbody tr td{white-space:nowrap;border-bottom:1px solid #e8e8e9;font-weight:normal;vertical-align:baseline;}
.xspDataTableFileDownload table table td {white-space:nowrap !important;vertical-align:baseline !important;color:#545454;font-weight:normal;font-family: Arial, Verdana, Helvetica, sans-serif;font-size:x-small;}

.xspDataTableFileDownloadType{background-image:none !important;background-color:#f3f3f3 !important;border-bottom:1px solid #e8e8e9;}
.xspDataTableFileDownloadSize{border-bottom:1px solid #e8e8e9;}
.xspDataTableFileDownloadName{border-bottom:1px solid #e8e8e9;}
.xspDataTableFileDownloadCreated{border-bottom:1px solid #e8e8e9;}
.xspDataTableFileDownloadModified{border-bottom:1px solid #e8e8e9;}
.xspDataTableFileDownloadDelete{border-bottom:1px solid #e8e8e9;}
.xspDataTableFileDownloadCaption{font-weight:bold;text-align:center;color:#666666;}

/*** XSP DATATABLE.<?> ***/
.xspDataTableCaption{font-weight:bold;text-align:center;color:#666666;}
.xspDataTable{border:0px;padding:0px;margin:0px 4px 0px 4px !important;width:100%;border-collapse:collapse}
.xspDataTable thead tr{font-weight:normal;vertical-align:baseline;}
.xspDataTable tbody tr td{border-top:1px solid #e8e8e9;font-weight:normal;vertical-align:baseline;}


.xspDataTableRowUnread *{font-weight:bold;}
.xspDataTableRowRead *{font-weight:normal;}

.xspColumnRead {background:none;}
.xspColumnUnread {}

.xspDataTableViewPanel, .xspDataTableViewPanelHeader, .xspDataTableViewPanelFooter, .xspDataTableViewPanelBody{border:0px;vertical-align:baseline;}
.xspDataTableViewPanelHeaderIcon, .xspDataTableViewPanelFooterIcon{width:16px;height:16px;}

.xspDataTableViewPanel table table td {padding:0px 2px 0px 2px !important;white-space:nowrap !important;vertical-align:baseline !important;color:#545454;font-weight:normal;font-family: Arial, Verdana, Helvetica, sans-serif;font-size:x-small;}

.xspDataTableViewPanelHeaderStart{max-height:20px;width:0px;background-color:#f3f3f3;border-top:1px solid #e8e8e9;border-bottom:1px solid #e8e8e9;}
.xspDataTableViewPanelHeaderMiddle{background-color:#f3f3f3;border-top:1px solid #e8e8e9;border-bottom:1px solid #e8e8e9;}
.xspDataTableViewPanelHeaderMiddle .xspText{color:#545454;font-weight:bold;vertical-align:baseline !important;}
.xspDataTableViewPanelHeaderMiddle table{vertical-align:bottom !important;}
.xspDataTableViewPanelHeaderEnd{width:0px;background-color:#f3f3f3;border-top:1px solid #e8e8e9;border-bottom:1px solid #e8e8e9;}

.xspDataTableViewPanelFooterStart{background-color:#f3f3f3;border-bottom:1px solid #e8e8e9;border-top:1px solid #e8e8e9;}
.xspDataTableViewPanelFooterMiddle{background-color:#f3f3f3;border-bottom:1px solid #e8e8e9;border-top:1px solid #e8e8e9;}
.xspDataTableViewPanelFooterEnd{background-color:#f3f3f3;border-bottom:1px solid #e8e8e9;border-top:1px solid #e8e8e9;}

.xspDataTableViewPanelCaption{font-weight:bold;text-align:center;color:#666666;}

/*** XSP  PANEL.<?> ***/

.xspPanel{}
.xspPanelViewColumnHeader{padding:2px;padding-top:4px;color:#105CB6;font-weight:bold;}
.xspPanelViewColumnHeader:hover{background-color:#f8f8f8;}

/*** XSP COLUMN.<?> ***/

.xspColumn{padding:0px;margin:2px}

.xspColumnView{vertical-align:baseline;}
.xspColumnViewStart{padding-top:4px;padding-bottom:4px;}
.xspColumnViewMiddle{padding-top:4px;padding-bottom:4px;}
.xspColumnViewEnd{padding-top:4px;padding-bottom:4px;}
.xspColumnViewNumeric{padding-top:4px;padding-bottom:4px;}

/*** XSP PAGER.<?> / XSP PAGERCONTROL.<?> ***/

.xspLeft{}
.xspRight{}

.xspPagerContainer{background-color:#f3f3f3;border-collapse:collapse;width:100%;position:relative;}

.xspPager{float:right;padding:4px 0px 0px 0px;text-align:center;font-size:.9em;color:#848484;background-color:#f3f3f3;}
.xspPagerLeft{float:left;padding:4px 0px 0px 0px;text-align:center;font-size:.9em;color:#848484;background-color:#f3f3f3;}
.xspPagerRight{float:right;padding:4px 0px 0px 0px;text-align:center;font-size:.9em;color:#848484;background-color:#f3f3f3;}

.xspPagerNav{color:#848484;}

/** type="status" **/
.xspStatus{color:#848484;font-weight:normal;}

/** type="separator" **/
.xspSeparator{color:#848484;font-weight:normal;}

/** type="group" **/
.xspGroup span{margin:0px;padding:0px;}
.xspGroup span span{color:#848484;display:inline;margin:0px;padding:0px 7px;border-color:#cccccc;}
.xspGroup span span.xspFirstItem{}
.xspGroup span span.xspLastItem{}
.xspGroup span span a, .xspGroup span span a:visited{color:#105cb6;font-weight:bold !important;text-decoration:none;}
.xspGroup span span a:hover, .xspGroup span span a:focus, .xspGroup span span a:active{font-weight:bold !important;text-decoration:underline;}
.xspGroup span span.xspCurrentItem{color:#848484;}

/** type="first" **/
.xspFirst a, .xspFirst a:visited{color:#105cb6;font-weight:bold !important;text-decoration:none;}
.xspFirst a:hover, .xspFirst a:focus, .xspFirst a:active{font-weight:bold !important;text-decoration:underline;}
.xspFirst .xspCurrentItem{color:#848484;}

/** type="previous" **/
.xspPrevious a, .xspPrevious a:visited{color:#105cb6;font-weight:bold !important;text-decoration:none;}
.xspPrevious a:hover, .xspPrevious a:focus, .xspPrevious a:active{font-weight:bold !important;text-decoration:underline;}
.xspPrevious .xspCurrentItem{color:#848484;}

/** type="next" **/
.xspNext a, .xspNext a:visited{color:#105cb6;font-weight:bold !important;text-decoration:none;}
.xspNext a:hover, .xspNext a:focus, .xspNext a:active{font-weight:bold !important;text-decoration:underline;}
.xspNext .xspCurrentItem{color:#848484;}

/** type="last" **/
.xspLast a, .xspLast a:visited{color:#105cb6;font-weight:bold !important;text-decoration:none;}
.xspLast a:hover, .xspLast a:focus, .xspLast a:active{font-weight:bold !important;text-decoration:underline;}
.xspLast .xspCurrentItem{color:#848484;}

/** type="goto" **/
.xspGoto a, .xspGoto a:visited{color:#105cb6;font-weight:bold !important;text-decoration:none;}
.xspGoto a:hover, .xspGoto a:focus, .xspGoto a:active{font-weight:bold !important;text-decoration:underline;}
.xspGoto input{width:20px;text-align:center;color:#848484;}
.xspGoto .xspCurrentItem{color:#848484;}

/*** XSP SCRIPT.<?>  ***/

.xspScript{display:none;}

/*** XSP HTML.<?>  ***/

.xspHtmlDiv{}
.xspHtmlBr{}
.xspHtmlP{}
.xspHtmlSpan{}

.xspHtmlTable{border-spacing:0px;}
.xspHtmlTableCaption{font-weight:bold;text-align:center;color:#666666;border-spacing:0px;border-spacing:0px;}
.xspHtmlTr{}
.xspHtmlTd{}

/*eof*/
